[Initial]
ServerAddr=127.0.0.1
Param1=7125
Param2=about:
Param3=about:
[Server]
ServerCount=1
server1caption=怀旧区
server1name=怀旧区
server1ip=120.27.101.3
[setup]
FullScreenMode=0
Interface145=1
NOMD5=1
服务器版本=2
K=1
Sleep=1
PkLockMode=0
ScreenMetrics=1024
